/*
 Theme Name:   b42ltheme
 Description:  B42L Child Theme
 Author:       Davis Smith
 Template:     Divi
 Version:      1.0.0
 Text Domain:  b42ltheme
*/


/********************  Global  ********************/




/********************  Navbar  ********************/
		
	#et-info {
		width: 100%;
	}

	.et-social-icons {
		float: right !important;
	}

	#logo {
		height: 90%;
		max-height: 90%;
	}



	/*** Slider ***/

	.slider-btn-left {
	    float: left;
	    margin-right: 20px;
	}

	.slider-btn-right {
	    vertical-align: top;
	}

	.slider-btn {
		background: rgba(0,0,0,0.0) !important;
		color: #efefef !important;
		border-radius: 12px;
		border: 2px solid #ed2027;
		font-size: 18px;
		font-family: PT Sans;
		text-align: center;
	}


	.slider-btn:hover {
		background: #2d2d2d;
		color: #efefef !important;
		border: 2px solid #2d2d2d;
		border-radius: 12px;
		font-family: PT Sans;
		text-align: center;
	}


	/*** Mobile menu ***/
		#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
		#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
		#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
		#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
		#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
		#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/********************  Sidebar  ********************/


	.button-wrapper {
		background: #2d2d2d;
		color: #efefef !important;
		border-radius: 15px;
		border: 2px solid #ed2027;
		padding: 10px;
		width: 250px !important;
		font-size: 18px;
		font-family: PT Sans;
		text-align: center;
	}

	.custom-button {
	    color: #efefef !important;
	}
	
	.button-wrapper:hover {
		background: #ed2027;
		color: #efefef !important;
		border: 2px solid #efefef;
		border-radius: 15px;
		width: 250px !important;
		font-family: PT Sans;
		text-align: center;
	}

	.social-sidebar {
		float: none !important;
		text-align: center;
	}


/********************   Body   ********************/ 


	/*** Custom bullets ***/

		#custom-bullets {
			list-style-image: url('https://b42l.com/wp-content/uploads/2018/07/check-mark.png');
			 width: 75%;
		 	margin: auto;
		}


	/*** Classes Offered ***/

		#column-wrapper {
			display:flex;
		    flex-direction:row;
			justify-content: space-around;
			text-align: center;
		}

		#col-1 {
			display:flex;
    		flex-direction:column;
		}

		#col-2 {
			display:flex;
    		flex-direction:column;
		}


	/*** Newsletter Signup ***/

		.mc4wp-form-fields {
			text-align: center;
		}

		.newsletter-input {
			width: 300px;
			border-radius: 15px;
			padding: 10px !important;
			font-size: 18px;
			font-family: PT Sans;
		}

		.newsletter-btn {
			background: #ed2027;
			color: #efefef !important;
			border-radius: 15px;
			border: 2px solid #ed2027;
			padding: 10px;
			width: 250px !important;
			font-size: 18px;
			font-family: PT Sans;
			line-height: 1.5 !important;
		}

		.newsletter-btn:hover {
			background: #2d2d2d;
			color: #efefef !important;
			border-radius: 15px;
			border: 2px solid #ed2027;
			padding: 10px;
			width: 250px !important;
			font-size: 18px;
			font-family: PT Sans;
			line-height: 1.5 !important;
		}

		


	/*** Blog tiles ***/

		.et_pb_post .post-content {
			display: none;
		}



	/*** Column align center ***/
		.ds-vertical-align {
			display: flex; 
	    	flex-direction: column; 
	    	justify-content: center;
		}
    
    /*** Student Form date selector ***/

    	.select-date #fld_2642836_1 {
    		height: 50px;
    		font-size: 18px;
    	}



/********************   Footer   ********************/ 

	
	.footer-3 {
		margin-left: 17px;
	}




/******************** Find all sizes and create sections ********************/


/********************  For screens bigger than 1500px  ********************/




/********************  For screens bigger than 981px  ********************/


/********************  For screens smaller than 967px  ********************/




/********************  For screens smaller than 750px  ********************/


		


/********************  For screens smaller than 682px  ********************/


	@media only screen and (max-width: 682px) {

		
	}


/********************  For screens smaller than 550px  ********************/


	@media only screen and (max-width: 550px) {
	

	}




 
}








/********************  Website Redesign CSS - 6.12.22  ********************/


.et_pb_section_0 {
	padding-top: 0px !important;
  }
  
  #main-header {
	  display: none;
  }
  
  .et_pb_menu__menu li {
	padding: 0 30px 0 30px !important;
  }
  
  @media screen and (min-width: 968px) {
	  .et_pb_menu__menu > nav > ul {
		align-items: center !important;
	  }
  
	  .nav .menu-item, .nav .menu-item a {
		text-transform: uppercase;
		font-size: 14px !important;
	  }
  
	  .menu-item-1521 a {
		height: 35px;
	  }
	  
	  .menu-item-1521 a, .menu-item-1521 a:hover {
		border: none;
		border-radius: 0;
		padding-top: 5px !important;
		padding-right: 30px !important;
		padding-bottom: 5px !important;
		padding-left: 30px !important;
		font-size: 14px !important;
		letter-spacing: 1.5px !important;
		clip-path: polygon(93% 0, 100% 25%, 100% 100%, 0 100%, 0 0);
	  }
	  
	  .menu-item-1521 a {
		background: #971c1f;
		color: #fff;
	  }
	  .menu-item-1521 a:hover, .et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu ul .menu-item-1521 a:hover {
		background: #fff !important;
		color: #000 !important;
		opacity: 1 !important;
	  }
  }
  
  .btn-1, .btn-2, .btn-3, .et_pb_button, .hero>div>div>div>.et_pb_button, .btn-1:hover, .btn-2:hover, .btn-3:hover, .hero>div>div>div>.et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {
	border: none;
	border-radius: 0;
	padding-top: 5px !important;
	padding-right: 30px !important;
	padding-bottom: 5px !important;
	padding-left: 30px !important;
	font-size: 14px !important;
	letter-spacing: 1.5px !important;
	clip-path: polygon(93% 0, 100% 25%, 100% 100%, 0 100%, 0 0);
  }
  
  .btn-1, .hero>div>div>div>.et_pb_button {
	background: #fff;
	color: #000;
  }
  .btn-1:hover, .hero>div>div>div>.et_pb_button:hover {
	background: #971c1f !important;
	color: #fff !important;
  }
  
  .btn-2 {
	background: #971c1f;
	color: #fff;
  }
  .btn-2:hover {
	background: #000;
	color: #fff;
  }
  
  .btn-3 {
	background: #fff;
	color: #000;
  }
  .btn-3:hover {
	background: #000;
	color: #fff;
  }
  
  h1, h3 {
	font-size: 60px !important;
  }
  
  h2 {
	font-size: 48px !important;
  }
  
  h4 {
	font-size: 36px !important;
	line-height: 1.25em;
  }
  
  h5 {
	font-size: 24px !important;
	line-height: 1.5;
  }
  
  h6 {
	font-size: 14px !important;
	text-transform: uppercase;
	letter-spacing: 1.5px;
  }
  
  .footer-heading {
	text-transform: uppercase !important;
	color: #fff !important;
	letter-spacing: 2px;
	font-size: 16px !important;
  }
  
  #footer-info, #footer-info a {
	color: #fff;
	font-size: 12px;
	padding: 0px;
  }
  
  #footer-widgets {
	padding: 150px 0 50px;
  }
  
  #footer-widgets p {
	line-height: 2.75;
  }
  
  #footer-bottom {
	padding-bottom: 200px;
	background-image: linear-gradient(0deg,rgba(0,0,0,0) 0%,#111111 75%), url(https://dev.b42l.com/wp-content/uploads/2022/04/Grid.png) !important;
	background-size: cover;
  }
  
  .et_pb_fullwidth_menu_0_tb_header, .et_pb_fullwidth_menu_1_tb_header {
	  width: 100vw !important;
  }
  /*set the default background color of the header section*/
  .pa-header .et_pb_fullwidth_menu {
	  background: transparent;
	  -webkit-transition: background-color 2s ease-out;
	  -moz-transition: background-color 2s ease-out;
	  -o-transition: background-color 2s ease-out;
	  transition: background-color 2s ease-out;
  }
  
  /*set the background color of the fixed header when scrolling*/
  .pa-fixed-header .et_pb_fullwidth_menu {
	  background-color: #111111 !important;
	  -webkit-transition: background-color 2s ease-out;
	  -moz-transition: background-color 2s ease-out;
	  -o-transition: background-color 2s ease-out;
	  transition: background-color 2s ease-out;
  }
  
  .single-post .et_pb_fullwidth_menu {
	background-color: #111 !important;
  }
  
  .nav .et_pb_row.clearfix {
	margin-bottom: -81px;
  }
  
  .blog .et_pb_image_container img {
	height: 300px;
	object-fit: cover;
  }
  .entry-title {
	min-height: 200px;
	display: flex;
  }
  
  
  @media screen and (max-width: 968px) {
  
	  h1, h3 {
		font-size: 36px !important;
	  }
  
	  h2 {
		font-size: 42px !important;
	  }
  
	  h4 {
		font-size: 24px !important;
		line-height: 1.25em;
	  }
  
	  h5 {
		font-size: 18px !important;
		line-height: 1.5;
	  }
  
	  h6 {
		font-size: 14px !important;
		text-transform: uppercase;
		letter-spacing: 1.5px;
	  }
  }
  
  .hero .et_pb_row {
	width: 90%;
  }
  
  #mobile_menu1 {
	background: #111 !important;
  }
  
  .mobile_menu_bar::before {
	color: #fff !important;
  }
  
  .et_mobile_menu li a {
	padding: 20px 5%;
  }
  
  .caldera-grid .form-control {
	background-color: rgba(255, 255, 255, 0);
	border-bottom: 1px solid #fff !important;
	border-radius: 0px !important;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	border: none;
	  border-bottom-color: currentcolor;
	  border-bottom-style: none;
	  border-bottom-width: medium;
	font-family: 'Red Hat Display',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff !important;
	font-weight: 600;
	letter-spacing: 1.5px;
	margin: 50px 0 0 0;
  }
  
  #fld_7908577_1 {
	margin-top: 50px;
	padding: 10px 35px !important;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px !important;
  }
  
  .et_pb_fullwidth_menu .et_pb_menu__menu > nav > ul {
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
  }
  
  .single-post .entry-title {
	max-width: 650px;
	margin: auto;
	  margin-top: 100px;
	text-align: center;
  }
  
  .single-post #content-area {
	max-width: 800px;
	margin: auto;
  }
  
  .single-post #left-area {
	width: 100%;
  }
  
  .single-post #right-area {
	width: 0%;
  }
  
  #sidebar, #main-content .container::before {
	  display: none;
  }
  
  .single-post .post-meta {
	text-align: center;
	margin-bottom: 50px !important;
  }
  
  .entry-title {
	min-height: auto !important;
  }


		
		